/* 
  InfoPlist.strings
  CleanMyMac

  Created by Taykalo on 8/29/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"CFBundleDisplayName" = "CleanMyMac X";
"CFBundleName" = "CleanMyMac X";

// Permissions

"NSCalendarsUsageDescription" = "Надайте дозвіл, щоб очищувати непотрібні кеш-файли.";
"NSContactsUsageDescription" = "Надайте дозвіл, щоб очищувати непотрібні кеш-файли.";
"NSRemindersUsageDescription" = "Надайте дозвіл, щоб очищувати непотрібні кеш-файли.";
"NSPhotoLibraryUsageDescription" = "Надайте дозвіл, щоб очищувати непотрібні кеш-файли та ескізи.";
"NSDesktopFolderUsageDescription" = "Підтвердіть дозвіл шукати сміття та потенційні загрози на цьому Mac.";
"NSDocumentsFolderUsageDescription" = "Підтвердіть дозвіл шукати сміття та потенційні загрози на цьому Mac.";
"NSDownloadsFolderUsageDescription" = "Підтвердіть дозвіл шукати сміття та потенційні загрози на цьому Mac.";
"NSAppDataUsageDescription" = "CleanMyMac потрібен ваш дозвіл для пошуку мотлоху або залишків програм, їх правильної деінсталяції та оновлення.";
"NSLocationUsageDescription" = "Надайте дозвіл, щоб отримати більше інформації про рівень захищеності вашої мережі.";
